<?xml version="1.0" encoding="utf-8"?>
<component size="459,139" pivot="0.5,0.5" extention="Button" designImageOffsetX="-321" designImageOffsetY="-1153" designImageLayer="1">
  <displayList>
    <image id="n2_nsh2" name="n2" src="sebxh" fileName="img/com_btn_001.png" xy="0,0" size="459,139"/>
    <text id="n5_9aez" name="title" xy="21,12" size="416,108" fontSize="72" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#333333" strokeSize="3" text="Restart">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>